This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 231583 - Review Request: aspell-bn - Bengali Dictionary
Review Request: aspell-bn - Bengali Dictionary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-09 00:51 EST by A S Alam
Modified: 2013-07-02 20:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 23:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-03-09 00:51:00 EST
Spec URL: http://punjabi.sourceforge.net/dict/aspell-bn.spec
SRPM URL: http://punjabi.sourceforge.net/dict/aspell-bn-0.01.1-1.src.rpm
Description: 
Aspell Dictionary for Bengali Language
Comment 1 Parag AN(पराग) 2007-03-09 01:42:38 EST
Review:
+ package builds in mock (development i386).
- rpmlint is NOT silent for SRPM and RPM.
  But following messages are ignorable
  E: aspell-bn no-binary
  E: aspell-bn only-non-binary-in-usr-lib
  E: aspell-bn configure-without-libdir-spec
+ SPEC file contains explanation about above warnings.
+ source files match upstream.
5ea70ec74e67f49b2844d306ddf38388  aspell6-bn-0.01.1-1.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Requires: aspell >= 12:0.60
+ Provides: aspell-bn = 0.01.1-1
+ Not a GUI APP.

APPROVED.
Comment 2 Jens Petersen 2007-03-09 08:28:09 EST
Please see CVSAdminProcedure.  Resetting cvs flag.
Comment 3 A S Alam 2007-03-12 07:34:55 EDT
New Package CVS Request
=======================
Package Name: aspell-bn
Short Description: Bengali Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel
InitialCC: aalam@redhat.com
Comment 4 A S Alam 2007-03-13 01:05:20 EDT
New Package CVS Request
=======================
Package Name: aspell-bn
Short Description: Bengali Dictionary for Aspell
Owners: aalam@redhat.com
Branches: devel

Comment 5 A S Alam 2007-03-21 23:47:59 EDT
Package is available with following details:
aspell-bn.i386                           0.01.1-1.fc7 
Comment 6 Parag AN(पराग) 2008-08-12 00:56:56 EDT
Package Change Request
======================
Package Name: aspell-bn
New Branches: EL-4 EL-5
Comment 7 Kevin Fenzi 2008-08-12 01:34:02 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.